<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

    <style name="CircleProgressBar" parent="Theme.AppCompat.Light">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="stroke_width">5dp</item>
        <item name="colorAccent">@color/theme_default_primary</item>
        <item name="progress1" format="float">0.1</item>
    </style>

    <style name="CircleProgressBarLight" parent="Theme.AppCompat.Light">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">match_parent</item>
        <item name="stroke_width">5dp</item>
        <item name="colorAccent">@color/theme_default_primary</item>
        <item name="progress1" format="float">0.1</item>
    </style>


    <style name="BaseTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="colorAccent">@color/color_text_01</item>
        <item name="colorPrimaryDark">@color/color_status_bg_01</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:actionBarSize">@dimen/MyActionBar_Height</item>
        <!--<item name="android:typeface">sans</item>-->
        <!--<item name="circleProgressBarStyle">@style/CircleProgressBarLight</item>-->
        <item name="android:windowNoTitle">true</item>
    </style>


    <style name="AppTheme" parent="BaseTheme">
        <!--<item name="android:typeface">sans</item>-->
    </style>


    <style name="Translucent" parent="BaseTheme">
        <item name="android:colorForeground">#fff</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">false</item>
        <!--<item name="android:statusBarColor">@android:color/transparent</item>-->
        <!--<item name="android:typeface">sans</item>-->
    </style>


    <style name="Translucent_dim" parent="BaseTheme">
        <item name="android:colorForeground">#fff</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <!--<item name="android:typeface">sans</item>-->
    </style>

    <style name="Translucent_Pop" parent="BaseTheme">
        <item name="android:colorForeground">#fff</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">false</item>
        <!--<item name="android:typeface">sans</item>-->
    </style>

    <style name="Translucent_Pop_dim" parent="BaseTheme">
        <item name="android:colorForeground">#fff</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <!--<item name="android:typeface">sans</item>-->
    </style>

    <style name="NTLES_Dialog1" parent="BaseTheme">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:backgroundDimEnabled">true</item>
        <!--<item name="android:typeface">sans</item>-->
    </style>

    <style name="NTLES_Dialog2" parent="BaseTheme">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:backgroundDimEnabled">false</item>
        <!--<item name="android:typeface">sans</item>-->
    </style>

    <style name="width_section">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">15dp</item>
        <item name="android:background">@drawable/color_bg_01</item>
        <item name="android:layout_gravity">top</item>
    </style>


    <!--<style name="width_Divider_01">-->
    <!--<item name="android:layout_width">match_parent</item>-->
    <!--<item name="android:layout_height">1dp</item>-->
    <!--<item name="android:background">@drawable/color_line_01</item>-->
    <!--<item name="android:layout_gravity">top</item>-->
    <!--</style>-->
    <style name="width_Divider_01">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@drawable/common_bg_line_01</item>
        <item name="android:layout_gravity">top</item>
    </style>

    <style name="width_Divider_02">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@drawable/color_line_02</item>
        <item name="android:layout_gravity">top</item>
    </style>
    <style name="width_Divider_03">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@drawable/img_popup_btn_line_dv</item>
        <item name="android:layout_gravity">top</item>
    </style>

    <!--<style name="height_Divider_01">-->
    <!--<item name="android:layout_width">1dp</item>-->
    <!--<item name="android:layout_height">match_parent</item>-->
    <!--<item name="android:background">@drawable/color_line_01</item>-->
    <!--<item name="android:layout_gravity">left</item>-->
    <!--</style>-->
    <style name="height_Divider_01">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@drawable/common_bg_line_01</item>
        <item name="android:layout_gravity">left</item>
    </style>

    <style name="height_Divider_02">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@drawable/color_line_02</item>
        <item name="android:layout_gravity">left</item>
    </style>
    <style name="height_Divider_03">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@drawable/img_popup_btn_line_dv</item>
        <item name="android:layout_gravity">left</item>
    </style>
    <style name="list_sub_button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minWidth">82dp</item>
        <item name="android:minHeight">35dp</item>
        <item name="android:background">@drawable/d_img_btn_round_bg</item>
        <item name="android:textColor">@drawable/d_font_color_font_02_color_font_05</item>
        <item name="android:textStyle">bold</item>
    </style>
    <style name="list_subject_text">
        <item name="android:gravity">left</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_03</item>
        <item name="android:textColor">@color/color_text_01</item>
    </style>
    <style name="list_detail_text">
        <item name="android:gravity">left</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_04</item>
        <item name="android:textColor">@drawable/d_font_color_font_08_color_font_01</item>
    </style>
    <style name="list_detail_text_color">
        <item name="android:gravity">left</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_04</item>
        <item name="android:textColor">@color/color_text_04</item>
    </style>
    <style name="common_input_edittext">
        <item name="android:gravity">left|center_vertical</item>
        <item name="android:textSize">@dimen/size_font_04</item>
        <item name="android:textColor">@drawable/d_font_color_font_08_color_font_01</item>
        <item name="android:textColorHint">@color/color_text_03</item>
        <item name="android:background">@drawable/d_img_input_round_bg</item>
        <item name="android:paddingLeft">15dp</item>
        <item name="android:minHeight">48dp</item>
        <item name="android:singleLine">true</item>
    </style>
    <style name="setting_title_text">
        <item name="android:gravity">left</item>
        <item name="android:textStyle">bold</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_02</item>
        <item name="android:textColor">@color/color_text_01</item>
    </style>
    <style name="horizontal_slash_divider">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_04</item>
        <item name="android:textColor">@color/color_text_03</item>
        <item name="android:text">/</item>
    </style>
    <style name="main_more_count_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_06</item>
        <item name="android:textColor">@color/color_text_05</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/img_homemode_list_count_bg</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:visibility">gone</item>
    </style>
    <style name="main_more_issue_icon">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:src">@drawable/common_bullet_alert_on</item>
        <item name="android:visibility">gone</item>
    </style>
    <style name="bottom_button_text_yes">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@null</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:duplicateParentState">true</item>
        <item name="android:textSize">@dimen/size_font_09</item>
        <item name="android:textColor">@drawable/d_font_color_font_08_color_font_04</item>
        <item name="android:textStyle">bold</item>
    </style>
    <style name="bottom_button_text_no">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@null</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:duplicateParentState">true</item>
        <item name="android:textSize">@dimen/size_font_09</item>
        <item name="android:textColor">@drawable/d_font_color_font_08_color_font_03</item>
        <item name="android:textStyle">bold</item>
    </style>
    <style name="homehub_list_icon_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">@dimen/size_font_06</item>
        <item name="android:textColor">@color/color_text_01</item>
        <item name="android:gravity">center</item>
        <item name="android:duplicateParentState">true</item>
    </style>
</resources>